cd ..
cd test3_111_111
call run.bat

cd ..
cd test3_112_111
call run.bat

cd ..
cd test3_113_111
call run.bat

cd ..
cd test3_111_112
call run.bat

cd ..
cd test3_112_112
call run.bat

cd ..
cd test3_113_112
call run.bat

cd ..
cd test3_111_113
call run.bat

cd ..
cd test3_112_113
call run.bat

cd ..
cd test3_113_113
call run.bat

cd ..
cd test3_121_121
call run.bat

cd ..
cd test3_122_121
call run.bat

cd ..
cd test3_123_121
call run.bat

cd ..
cd test3_121_122
call run.bat

cd ..
cd test3_122_122
call run.bat

cd ..
cd test3_123_122
call run.bat

cd ..
cd test3_121_123
call run.bat

cd ..
cd test3_122_123
call run.bat

cd ..
cd test3_123_123
call run.bat

cd ..
cd test3_131_131
call run.bat

cd ..
cd test3_132_131
call run.bat

cd ..
cd test3_133_131
call run.bat

cd ..
cd test3_131_132
call run.bat

cd ..
cd test3_132_132
call run.bat

cd ..
cd test3_133_132
call run.bat

cd ..
cd test3_131_133
call run.bat

cd ..
cd test3_132_133
call run.bat

cd ..
cd test3_133_133
call run.bat

